@charset "UTF-8";
/* CSS Document */

@import "reset.css";

body {
	background: url(../images/noise.jpg);
	font-family: "proxima-nova", helvetica, arial;
	font-size: 14px;
	color: #333;
}


input, textarea {
	outline: none;
	font-family: "proxima-nova", helvetica, arial;
}

h1, h2, h3, h4 {
	font-family: "proxima-nova", helvetica, arial;
}

h1 {
	font-size: 35px;
	color: #033a73;
	font-weight: 800;
	line-height: 38px;
	padding: 0 0 20px 0;
}

h2 {
	color: #033a73;
	font-weight: 800;
	font-size: 20px;
	padding: 0 0 20px 0;
}

a {
	cursor: pointer;
	outline: 0;
}

div.wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 75px 0 0 0;
}

div.header {
	height: 130px;
	width: 100%;
	background: url(../images/sepline.png) no-repeat;
	background-position: bottom left;
}

div.logo {
	width: 297px;
	float: left;
}

div.supa {
	width: 115px;
	float: left;
	margin-top: -19px;
}

div.menu {
	width: 663px;
	float:left;
}

ul.mainmenu {
	margin: 32px 0 0 50px;
}

ul.mainmenu li {
	display: inline-block;
	float: left;
}

ul.mainmenu li a {
	width: 107px;
	height: 30px;
	display: block;
	background: url(../images/menuborder.png) repeat-x;
	background-position: bottom left;
	margin: 0 18px 0 0;
	font-weight: 600;
	text-transform: uppercase;
	color: #939598;
	text-decoration: none;
	font-size: 16px;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

ul.mainmenu li a:hover {
	color: #6a6b6d;
	background: url(../images/menuborder-hover.png) repeat-x;
	background-position: bottom left;
}

body.home ul.mainmenu li a.home, body.team ul.mainmenu li a.team, body.contact ul.mainmenu li a.contact, body.banners ul.mainmenu li a.banners, body.about ul.mainmenu li a.about  {
	background: url(../images/menuborder-active.png) repeat-x;
	background-position: bottom left;
	color: #033a73;
	font-weight: 800;
}

ul.mainmenu li a.last {
	margin: 0;
}

div.slideshow {
	margin: 18px 0 0 0;
	width: 930px;
	height: 400px;
}

ul.flex-direction-nav {
	position: absolute;
	top: 0;
	right: 0;
}

p.flex-caption {
	display: block;
	background: #033a73;
	background: rgba(3, 58, 115, 0.85);
	position: relative;
	width: 220px;
	height: 81px;
	z-index: 9999;
	left: 675px;
	top: -210px;
	color: #fff;
	padding: 20px 15px 20px 20px;
	overflow:hidden;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

p.flex-caption span.title {
	font-weight: 700;
	display: block;
	font-size: 16px !important;
	padding: 0 0 10px 0;
}

p.flex-caption span.detail {
	display: block;
	font-size: 13px !important;
}

div.home-row1 {
	clear:both;
	padding: 55px 0 50px 0;
	height: 514px;
	overflow:hidden;
	background: url(../images/sepline-2.png) repeat-x;
	background-position: bottom left;
}

div.home-row2 {
	clear:both;
	padding: 50px 0;
	height: 225px;
	background: url(../images/sepline.png) no-repeat;
	background-position: bottom left;
}

div.home-row2 div.col1 {
	width: 225px;
	height: 227px;
	margin: 0 20px 0 0;
	padding: 0 0 50px 0;
	float: left;

}

div.home-row2 div.col2 {
	float: left;
	width: 715px;
}

div.content {
	background: url(../images/sepline.png) no-repeat;
	background-position: bottom left;
	padding: 50px 0 50px 0;
}

div.content-left {
	width: 346px;
	height: 230px;
	float: left;
	margin: 0 30px 0 0;
}

div.content-right {
	width: 575px;
	float: left;
}

div.content p {
	margin: 0 0 20px 0;
}

div.content p.highlight {
	font-weight: bold;
	color: #033a73;
}

div.content li {
	background: url(../images/bullet.png) 0 7px no-repeat;
	list-style: none ;
	margin: 0 0 20px 0;
	padding: 0 0 0 18px;
}

div.content a {
	font-style: italic;
	color: #033a73;
}

div.content img {
	margin: 0 30px 0 0;
}

div.content a.banner-btn {
	background: url(../images/webbtn.png) no-repeat;
	width: 161px;
	height: 31px;
	display: block;
	color: #fff;
	font-style: normal;
	text-decoration: none;
	padding: 15px 0 0 45px;
}

div.content a:hover.banner-btn {
	background: url(../images/webbtn.png) 0 -45px no-repeat;
}

div.contactinfo div.col1 {
	width: 595px;
	float: left;
	margin: 0 20px 0 0;
}

div.contactinfo div.col2 {
	width: 345px;
	float: left;
}

div.contactinfo input {
	padding: 14px;
	background: #e0e0e0;
	border: 1px solid #d5d5d5;
	width: 248px;
	color: #ababab;
	margin: 0 17px 17px 0;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

div.contactinfo input:focus, div.contactinfo textarea:focus {
	color: #333;
}

div.contactinfo input:active, div.contactinfo textarea:active {
	color: #333;
}


div.contactinfo input:hover, div.contactinfo textarea:hover {
	background: #ececec;
}

div.contactinfo textarea {
	padding: 14px;
	background: #e0e0e0;
	border: 1px solid #d5d5d5;
		color: #ababab;
	width: 547px;
	height: 200px;
	margin: 0 17px 17px 0;
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

div.contactinfo textarea:hover {
	background: #ececec;
}


div.contactinfo input.submit {
	background: url(../images/webbtn.png) no-repeat;
	border: none;
	width: 208px;
	height: 46px;
	display: block;
	color: white;
	font-style: normal;
	text-decoration: none;
	padding: 3px 30px 0 0;
	-webkit-transition: none;
	-moz-transition:    none;
	-o-transition:      none;
}

div.error_message {
	padding: 15px 20px;
	background: white;
	width: 537px;
	margin: 0 0 18px;
}

div.contactinfo input.submit:hover {
	border:none;
	background: url(../images/webbtn.png) 0 -46px no-repeat;
}

div.separator {
	height:2px;
	width: 100%;
	clear:both;
	margin: 50px 0 0 0;
	padding: 0 0 50px 0;
	background: url(../images/sepline-2.png) repeat-x;
	background-position: top left;
}

div.whatweoffer {
	clear:both;
}

div.ourteam div.col1 {
	width: 225px;
	float: left;
	margin: 0 20px 0 0;
}

div.ourteam div.col2 {
	width: 347px;
	float: left;
	margin: 0 20px 0 0;
}

div.ourteam div.col3 {
	width: 347px;
	float: left;
}

div.whatweoffer div.col1 {
	width: 225px;
	float: left;
	margin: 0 20px 0 0;
}

div.whatweoffer div.col2 {
	width: 225px;
	float: left;
	margin: 0 20px 0 0;
}

div.whatweoffer div.col3 {
	width: 225px;
	float: left;
	margin: 0 20px 0 0;
}

div.whatweoffer div.col4 {
	width: 225px;
	float: left;
}

div.col2 div.col2-1 {
	width: 348px;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 50px 0;
	height: 184px;
}

div.col2 div.col2-1 a, div.col2 div.col2-2 a, div.bannergroups div.col1 div.localliquor-logo, div.bannergroups div.col2 div.countrywide-logo {
	display: block;
	background: #eaeaea;
	border: 1px solid #dddddd;
	width: 348px;
	height: 182px;
	text-align: center;
}

div.bannergroups div.col1 div.localliquor-logo img, div.bannergroups div.col2 div.countrywide-logo img {
	margin: 0;
}

div.bannergroups div.col1 div.localliquor-logo, div.bannergroups div.col2 div.countrywide-logo {
	float: right;
	margin: 0 0 0 30px;
}

div.bannergroups div.col1 a.banner, div.bannergroups div.col2 a.banner {
	float: right;
	margin: 0 0 0 30px;
}

div.col2 div.col2-1 a img, div.col2 div.col2-2 a img {
	margin: 0;
	opacity: .5;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); -o-filter: grayscale(100%);
	filter: url(../css/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	-webkit-transition: all ease-in-out 0.1s;
	-moz-transition:    all ease-in-out 0.1s;
	-o-transition:      all ease-in-out 0.1s;
}

div.col2 div.col2-1 a:hover img, div.col2 div.col2-2 a:hover img {
	opacity: .99;
	filter: grayscale(0);
	-webkit-filter: grayscale(0); -moz-filter: grayscale(0);
	-ms-filter: grayscale(0); -o-filter: grayscale(0);
	-webkit-filter: grayscale(0);
	filter: none;
}

div.col2 div.col2-1 a:hover, div.col2 div.col2-2 a:hover {
	border: 1px solid #d3d3d3;
}

div.col2 div.col2-2 {
	width: 347px;
	height: 184px;
	padding: 0 0 50px 0;
	float: left;
}

div.banner {
	background: #eaeaea;
	border: 1px solid #dddddd;
	width: 348px;
	height: 182px;
	text-align: center;
}

div.footer {
	clear:both;
	font-size: 12px;
	color: #666666;
	padding: 50px 0 100px 0;
}

div.footer a {
	color: #666666;
	border-bottom: 1px solid #dddddd;
	text-decoration: none;
}











/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
* include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: url(../images/noise.jpg) ; height: 400px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 60px; margin: -20px 0 0; display: block; position: absolute; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: .6; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background: url(../images/arrow-right.png) no-repeat; background-position: 100% 0; right: -30px; top: 210px; }
.flex-direction-nav .flex-prev {background: url(../images/arrow-left.png) no-repeat; right: -30px; top: 271px;}
.flexslider .flex-next:hover {opacity: 1;  }
.flexslider .flex-prev:hover {opacity: 1; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; display: none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {opacity: 1; left: 0;}
	.flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.col2.col2-mb{
	margin-bottom: 100px;
}